開発メモ

開発用のメモです。

CAKEPHP 3.0

  • PHP 5.4 以上対応
    • 安価な共用サーバーはもうつかえないんだろうね。
Twitter: @asahina_alice